html {
	font-size: 100%;
}
body{
	padding:0 2px;
	font-size:14px;
	font-family: "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", sans-serif;
}
.optionxxx{
	white-space:nowrap;
}
.g_theme_color{
	background-color:#005A9C;
	color:white;
}
.g_normal_color{
	background-color:white;
	color:black;
}
.g_textbox{
	background-color:white;
	border:1px solid #bbbbbb;
	font-size:1.1em;
	padding:10px;
	margin-bottom:10px;
	width:100%;
}
#g_h2>span{
	white-space:nowrap;
	display:block;
	text-overflow:ellipsis;
	overflow-x:hidden;
}
/* ボタン	*/
.g_button_toggle{
	background-color:#05499a;
	color:white;
	border-radius:0.3125em;
	font-size:14px;
	font-weight:bold;
	padding:8px 4px;
	box-sizing:border-box;
	vertical-align:middle;
	height:40px;
	margin:1px 0;
}
	.g_button_toggle:before{
		content: url(/i/pages/common/sp/css/themes/images/icons-png/plus-white.png);
		margin:5px 5px 0 5px;
		background-image: url(/i/pages/common/sp/css/themes/images/icons-png/all-black.png);
	}
	.g_button_toggle.active:before{
			content: url(/i/pages/common/sp/css/themes/images/icons-png/minus-white.png);
			background-image: url(/i/pages/common/sp/css/themes/images/icons-png/all-black.png);
	}
	.g_button_toggle>span{
		font-size:0.9em;
		display:block;
		float:right;
		padding:1px;
		border:1px solid white;
		border-radius:2px;
	}
.g_button_search,.g_button_refresh{
	display:inline-block;
	background-color:#005A9C;
	color:white;
	border-radius:0.3125em;
	font-size:14px;
	padding:5px;
	vertical-align:middle;
  margin:5px;
}
	.g_button_search:before{
		content: url(/i/pages/common/sp/css/themes/images/icons-png/search-white.png);
		background-image: url(/i/pages/common/sp/css/themes/images/icons-png/all-black.png);
	}
	.g_button_refresh:before{
		content: url(/i/pages/common/sp/css/themes/images/icons-png/refresh-white.png);
		background-image: url(/i/pages/common/sp/css/themes/images/icons-png/all-black.png);
	}

.g_a_back{
	display:inline-block;
	background-color:#005A9C;
	color:white;
	border-radius:0.3125em;
	font-size:14px;
	padding:5px;
	vertical-align:middle;
  margin:5px;
	text-decoration:none;
}
	.g_a_back:before{
		content: url(/i/pages/common/sp/css/themes/images/icons-png/back-white.png);
		background-image: url(/i/pages/common/sp/css/themes/images/icons-png/all-black.png);
	}

.g_touch_hover{
	background-color:green;
}

/*header*/
header{
	margin-top:1px;
	background-color:#05499a;
	text-shadow: 0 1px 0 #000000;
	border:1px solid black;
	font-size:14px;
	line-height:1.3em;
	padding:8px 0;
	width:100%;
	border-radius:4px;
}
	header>nav{
		display:inline-block;
		padding:3px 5px;
		color:white;
		border: 1px solid white;
		border-radius:5px;
		margin:0 2px 0 0;
	}
		header>nav:before{
			content: url(/i/pages/common/sp/css/themes/images/icons-png/bars-white.png);
			background-image: url(/i/pages/common/sp/css/themes/images/icons-png/all-black.png);
		}
			header>nav.active:before{
					content: url(/i/pages/common/sp/css/themes/images/icons-png/minus-white.png);
					background-image: url(/i/pages/common/sp/css/themes/images/icons-png/all-black.png);
			}
	header>.g_button_home,header>.g_button_pc{
		margin-left:2px;
		color:white;
		padding:5px;
		border: 1px solid white;
		border-radius:5px;
		text-decoration:none;
	}
	header>.g_button_home:before{
		content: url(/i/pages/common/sp/css/themes/images/icons-png/home-white.png);
		background-image: url(/i/pages/common/sp/css/themes/images/icons-png/all-black.png);
	}
	header>.g_button_pc:before{
		content: url(/i/pages/common/sp/css/themes/images/icons-png/grid-white.png);
		background-image: url(/i/pages/common/sp/css/themes/images/icons-png/all-black.png);
	}
/*メニュー*/

#g_menu h2{
	color:white;
}
.g_button_submenu>img{
	float:right;width:14px;height:14px;
}
#g_menu,.g_button_submenu+ul{
	display:none;
}
	#g_menu>ul,.g_button_submenu+ul{
		list-style-type:none;
		line-height:2em;
		background-color:black;
		color:white;
		margin:0;
		padding:2px 0;
	}
	#g_menu a{
		display:inline-block;
/*
		background-color:silver;
*/
		background:linear-gradient(black,#05499a);
		height:26px;width:90%;
		color:white;
		text-decoration:none;

	}
	.g_button_submenu>span{
		text-align:center;
		width:10%;
		height:26px;
		float:right;
		display:inline-block;
		background-color:silver;
	}
	#g_menu>ul{
		padding:0 0 0 0.5em;
	}
	#g_menu li{
		margin:0;
	}
	.g_button_submenu+ul>li>a,.g_button_submenu+ul>li>a:visited{
		text-decoration:none;
		color:white;
		font-size:14px;
		font-weight:bold;
	}
	.g_button_submenu{
		margin:0;padding:0;
		font-size:14px;
	}
/*-----------------------*/

h1{
	display:inline;
	width:10em;
	background-color:#005A9C;
	font-size:14px;
	color:white;
}
h2{
	font-size:14px;
	color:#0665af;
	border-left:4px solid #0665af;
	border-bottom:1px solid #0665af;
	padding-left:2px;
	margin:0 0 5px 0;
}
h3{
	font-size:14px;
	color:#009900;
}
footer{
	font-size:smaller;
	color:white;
	background-color:#05499a;
	text-align:center;
	height:auto;
}
.g_modified_time{
	background-color:#005A9C;
	margin-top:1px;
	border-radius:4px;
}
cite,em{
	font-style:normal;
	font-weight:bold;
}
p{
	text-indent:1em;
	margin-top:0;
	margin-bottom:1em;
	line-height:1.5em;
	font-size:1em;
}
blockquote{
	margin:0;
	padding:0;
	border-left: 5px solid #CCC;
}

/*ボタン--------------------*/
.nav01,.nav02,.nav03,.nav04{
	margin:0;
	padding:0;
}
.nav01>li{
	background-color:#05499a;
	text-align:center;
	padding:0;
	margin:0;
	padding:1px 2px;
	border-radius:4px;
	border:1px solid white;
	width:100%;
}
.nav02>li,.nav03>li,.nav04>li{
	float:left;
	background-color:#05499a;
	text-align:center;
	padding:0;
	box-sizing: border-box;
	margin:0;
	padding:1px 2px;
	border-radius:4px;
	border:1px solid white;
}
.nav01 img,.nav02 img,.nav03 img,.nav04 img{
  background-image: url(/i/pages/common/sp/css/themes/images/icons-png/all-black.png);
	display:inline-block;
}
.nav01>li>a,.nav02>li>a,.nav03>li>a,.nav04>li>a{
	text-decoration:none;
	color:white;
	display:block;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
}
.nav02>li:nth-child(1){
	width:50%;
	border-right:1px solid white;
}
.nav02>li:nth-child(2){
	width:50%;
}

.nav03>li:nth-child(1){
	width:33.3%;
	border-right:1px solid white;
}
.nav03>li:nth-child(2){
	width:33.3%;
	border-right:1px solid white;
}
.nav03>li:nth-child(3){
	width:33.3%;
}

.nav04>li:nth-child(1){
	width:30%;
	border-right:1px solid white;
}
.nav04>li:nth-child(2){
	width:30%;
	border-right:1px solid white;
}
.nav04>li:nth-child(3){
	width:20%;
	border-right:1px solid white;
}
.nav04>li:nth-child(4){
	width:20%;
}

.linkButton{
	background-color:#005A9C;
	color:white;
	border-radius:3px;
	padding:0 2px;
	text-decoration:none;
	white-space:nowrap;
}
/*パンくず*/
#breadcrumbs>ul{
	overflow: hidden;
	width: auto;
	padding:0;
	margin:0 0 5px 0;
	/*
	float: right;
	*/
	text-align:right;
	font-size: 13px;
}
#breadcrumbs>ul>li{
	display: inline;
	list-style-type: none;
	width: 80px;
}

#breadcrumbs>ul>li>a {
	width: auto;
	height: auto;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	background-color: #005A9C;
	color: white;
	text-shadow: rgb(10, 10, 10) -1px -1px 3px;
	padding: 2px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-right: 2px solid black;
	border-bottom: 2px solid;
	font-size: 0.8em;
}

p.privacypolicy {
	padding-bottom: 1em;
	padding-right: 2em;
	padding-left: 1em;
}

ol.privacypolicy {
	padding-left: 3em;
	padding-right: 2em;
}

li.privacypolicy {
	padding-bottom: 2em;
}

p.ppsignature {
	padding-right: 2em;
	text-align: right;
}

div.ppcontact {
	padding-left: 2em;
	padding-right: 5em;
	padding-bottom: 1em;
	border:1px solid gray;
	border-radius: 5px;
	padding: 20px;
	text-align: left;
	display: inline-block;
	margin: 0 5px;
}